[flake8]
exclude =
    ./pkgs/ansible-galaxy-workspace/build/,
    ./pkgs/kube-installer-workspace/build/
per-file-ignores =
    *.py: E501
    *.pyi: E302

[flake8:local-plugins]
paths =
    ./pkgs/ansible-galaxy-workspace/lib/,
    ./pkgs/kube-installer-workspace/lib/
